package com.braintree.exceptions;

public class BraintreeResourceErrorMessage {

    private final String messageKey;

    public BraintreeResourceErrorMessage(String messageKey) {
        this.messageKey = messageKey;
    }

    public String getMessageKey() {
        return messageKey;
    }

}
